# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = pam_wrapper-docs
pkgbase = pam_wrapper
xdata = pkgtype=split
pkgver = 1.1.8-1
pkgdesc = Tool to test PAM applications and PAM modules (documentation)
url = https://cwrap.org/pam_wrapper.html
builddate = 1754364180
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 447728
arch = aarch64
license = GPL-3.0-or-later
makedepend = cmake
makedepend = cmocka
makedepend = doxygen
makedepend = git
makedepend = graphviz
makedepend = ninja
makedepend = python-setuptools
